@media screen and (min-width: 768px) and (max-width: 1083px) {
.mobilePadTop{padding-top: 30vw !important;}
.mobilePadTop.locPadding {padding-top: 28vw !important;;}
.mobilePadTop.locPaddingT {padding-top: 30vw !important;}
}

@media screen and (min-width: 1084px) {
.mobilePadTop{padding-top: 27vw;}
.mobilePadTop.locPadding {padding-top: 33vw;}
.mobilePadTop.locPaddingT {padding-top: 39vw !important;}
}

@media screen and (max-width: 413px) and (min-width: 375px){
.mfpc-banner {padding-top:0 !Important;}
}

@media screen and (max-width:415px){
.mobilePadTop{padding-top:370px !important;}
.dayOnePad{padding-top:300px !important;}
}


@media only screen and (max-width: 767px){
.c-hero > div, .m-hero-item > div {height:390px !important;}
}

@media screen and (max-width: 499px) and (min-width:414px){
 .mfpc-banner{
    padding-top: 0 !important;}
}

.join-now .c-paragraph.legalSub{
    font-weight: 500;
}

.pd-one .c-pivot>header>[role="tab"], .c-pivot>header a, .c-pivot>div>[role="tab"], .c-pivot>div a, .c-pivot>[role="tablist"]>[role="tab"], .c-pivot>[role="tablist"] a {
    font-weight: 500;
}

@media screen and (-ms-high-contrast: active){
.xgp-sysreq .faq-mwf .c-drawer button:hover p, .xgp-sysreq .faq-mwf .c-drawer button:focus p{
    color: HighlightText !important;
}
}

/* XGPU */
.heroLogoImage img{
    height:55px !important;
}
.heroLogoImage{
    padding-bottom: 20px;
}
@media screen and (max-width: 900px){
.heroLogoImage img{
    height:45px !important;
}
.heroLogoImage{
    padding-bottom: 10px;
}
}
@media screen and (min-width: 1084px) and (max-width: 1200px){
.xgp-upgrade-hero .m-hero-item>div>div{
    max-width: 400px;
}
.heroLogoImage img{
    height:40px !important;
}
.heroLogoImage{
    padding-bottom: 10px;
}
}
@media screen and (min-width: 768px) and (max-width: 800px){
.xgp-upgrade-hero .m-hero-item>div>div{
    max-width: 325px;
}
}
/* FAQ */
@media screen and (max-width: 321px) {
.xgp-faq .c-group a.c-call-to-action {
   font-size: 13px;}
}

.pd-one .c-badge.f-small {
    background-color: rgb(16, 124, 16) !Important;
}


.xgp-hero{margin-top:60px !Important;}
